Jump to content
Sign in to follow this  
alecsvg

What for UniDownloader.exe demands NET FRAMEWORK 4 XP SP3.

Recommended Posts

Hi!

It is necessary to programming JAZZ. I want to use UniDownloader.exe. But I can't do it. At me the weak computer which badly works with XP SP3. At me it is not established SP2 and SP3. But UniDownloader demands NET FRAMEWORK 4. NET FRAMEWORK 4 demands XP SP3. I search for the small program which will program JAZZ. It is possible simply source codes on With, Basic.

What for UniDownloader.exe demands NET FRAMEWORK 4 XP SP3.

Share this post


Link to post
Share on other sites

You need to program Jazz via U90Ladder. You need ot find PC, which answers the requirements of thhis software tool. No "shortways" and "workarounds".

When you write the application, you can prepare special Download file from U90Ladder (Tools > UniDownloader designer). Then, this file can be downloaded to the controller via UniDownloader Runner. This application can be downloaded from our site www.unitronics.com and it's relativelly ligth. Anyway, I'll not recommend to use it with a very weak PC.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×